[CentOS] Building rpms

Bowie Bailey Bowie_Bailey at BUC.com
Wed Nov 30 16:05:48 UTC 2005


I have been asked to update OpenLDAP to the latest stable version.  I am
using CentOS 4.2 and have OpenLDAP 2.2.13 installed.  I can install from
source if I have to, but I would rather stay with rpm packages if possible.

I found an rpm from Fedora Core Development on RPMFIND.  Will this one work
with Centos, or should I grab the source rpm and rebuild it?

Bowie



More information about the CentOS mailing list